CVE-2009-4431

Metadata

CVE-2009-4431
7.5
packetstormsecurity.org, securityfocus.com
2009-12-28
2017-06-06 20:22

Description

PHP remote file inclusion vulnerability in cal_popup.php in the Anything Digital Development JCal Pro (aka com_jcalpro or JCP) component 1.5.3.6 for Joomla! allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

Related Vulnerabilities